.main_canvas {
	height: auto;
	width: 100%;
	background-position: bottom;
	left: 0px;
	min-height: 100%;
	min-width: 100%;
	position: absolute;
	top: 0px;
	background-repeat: repeat;
}
#index_main_container {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	height: 800px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/bg/autokey.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#header {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	height: 210px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: top;
	text-align: right;
}
#pod-left {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333;
	height: 450px;
	width: 425px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	float: left;
	padding-top: 10px;
	padding-left: 25px;
}
#pod-right {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	height: 450px;
	width: 450px;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	height: 25px;
	width: 890px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	padding-top: 10px;
	padding-left: 10px;
	background-color: #51ECC6;
}
.text-12-small-black {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
.text-14-small-black {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
}
.text-14-bold-black {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
#pod-left-book {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333;
	height: auto;
	width: 800px;
	margin-top: 0px;
	float: left;
	padding-top: 10px;
	padding-left: 0px;
	margin-left: 15px;
}
#pod-right-book {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	height: 710px;
	width: 450px;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#index_main_container_book {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	height: 800px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/bg/autokey.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#index_main_container_services {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	height: 1300px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: right bottom;
}
#pod-left-services {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333;
	height: 1100px;
	width: 425px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	float: left;
	padding-top: 10px;
	padding-left: 25px;
}
#pod-right-services {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	height: auto;
	width: 450px;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#menu-top {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	height: 25px;
	width: 885px;
	float: left;
	padding-top: 5px;
	margin-left: 15px;
}
#index_main_container_contact {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	height: 800px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/bg/autokey.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#pod-left-contact {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333;
	height: 500px;
	width: 800px;
	margin-top: 0px;
	float: left;
	padding-top: 10px;
	margin-left: 15px;
}
#pod-right-contact {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	height: 500px;
	width: 450px;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
.strectchy_header {
	height: 210px;
	width: 100%;
	float: left;
	background-image: url(images/bg/strectchy-header-bg.png);
	background-position: top;
	background-repeat: repeat-x;
}
.strectchy_footer {
	height: 210px;
	width: 100%;
	float: left;
	background-image: url(images/bg/strectchy-header-bg.png);
	background-color: #51ECC6;
	background-repeat: no-repeat;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #666;
}
#footer-social {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	height: 100px;
	width: 890px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	padding-top: 10px;
	padding-left: 10px;
	background-color: #51ECC6;
	text-align: right;
}
.main_canvas_mobile {
	height: 480px;
	width: 320px;
	background-position: right bottom;
	left: 0px;
	min-height: 100%;
	top: 0px;
	position: absolute;
}
#header_mobile {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	height: 120px;
	width: 320px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/mobile/mobile-header.jpg);
	background-repeat: no-repeat;
	background-position: top;
	text-align: right;
	background-color: #51EBC5;
}
#index_main_container_mobile {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	height: 800px;
	width: 320px;
	background-image: url(m/images/W-BG-KEY.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	left: 0px;
	top: 0px;
}
#pod_mobile {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 46px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	height: 80px;
	width: 316px;
	background-repeat: no-repeat;
	background-position: top;
	text-align: center;
	float: left;
	background-color: #FFF;
	border: thin solid #666;
	text-transform: none;
}
#pod_mobile2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	height: auto;
	width: 320px;
	background-repeat: no-repeat;
	background-position: top;
	text-align: left;
	float: left;
	text-transform: none;
}
.text-12-small-white {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
}
